Subject: [bug#52116] Currently blocked due to python-pyglet

From: Andreas Enge <[email-masked]>
Date: Fri, 1 Aug 2025 21:17:41 +0200

Hello Morgan,

Am Sun, Feb 23, 2025 at 02:38:53PM -0500 schrieb Morgan Smith:
> I'm still a little upset this didn't get reviewed back when I submitted
> in 2021 or when I resubmitted it in 2022.

I understand your frustration, but there is not much we can do.
More submissions than workforce to handle them, and some fall through
the cracks.

> I was planning to resubmit it yet again but we currently only have
> python-pyglet 2 in guix.

Should we close the issue here, and you feel free to submit a new
pull request at
   https://codeberg.org/guix/guix/pulls ?

Andreas